
body {
	font-family: Arial, Helvetica, sans-serif; margin:30px 0px 10px 0px; font-size:10px
}
a { 
  font-family:Arial, Helvetica, sans-serif; color:#333333; text-decoration:none
}
a:hover {
   color:#990000; text-decoration:underline
}
td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
#dh a {
    color:#FFFFFF; text-decoration:none
}
#dh a:hover {
    text-decoration: none; color:#FFFFFF
}
#index_txt {
    width:100px; height:15px; border:#CCCCCC 1px solid
}
#index_btn {
   width:50px; height:35px
}
#left_tit {
   height:30px; line-height:30px; float:right; width:220px; font-size:11px; font-weight:bold; color: #4D0220
}
#left_tit a {
   height:30px; line-height:30px; float:right; width:220px; font-size:11px; font-weight:bold; color:#4D0220; text-decoration:none; text-transform:uppercase
}
#left_tit a:hover {
   height:30px; line-height:30px; float:right; width:220px; font-size:11px; font-weight:bold; color: #990000; text-decoration:none; text-transform:uppercase
}
#contact_input {
    height:14px; border:#CCCCCC 1px solid
}

#contact_hei {
   width:200px; height:25px; line-height:25px; float:left
}

#p_table {
   float:left; margin-left:10px;
}
#pro_color_main {
   width:100%; height:20px; float:left; margin-left:10px; margin-top:5px; border:0px; text-align: left;
}
#pro_color {
   width:20px; height:20px;border:0px; float:left
}
#pro_color_select {
   width:15px; height:15px; border:0px; margin-top:3px
}
#pro_color2 {
   width:15px; height:15px; float:left; margin-left:5px; margin-top:5px; border:0px
}
#pro_size_main {
   width:25px; height:25px; float:left; text-align:center
}
#pro_size {
   width:20px; height:20px; text-align:center; border:#999999 1px solid; color:#999999; background: #FFFFFF; float:left;margin-right:5px; font-size:14px; line-height:20px
}

#pro_size2 {
   width:22px; height:20px; text-align:center;color:#333333; float:left;margin-right:5px; font-size:15PX;
}
#pro_add_to_bag {
   width:120px; height:25px; border:#0099FF 1px solid; background:#FFFFFF; font-weight:bold; color: #0099FF
}
#reg_btn {
   background:#FFFFFF; border:0px; font-family: Geneva, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold
}

























